
Runtime Infrastructure - Feature #29

get Jetty patches accepted upstream

09/15/2011 12:00 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 09/18/2011 05:36 PM - Redmine Admin

@45188 - Status changed from WIP to Hold

#2 - 04/12/2012 11:23 AM - Greg Shah

Imported from JPRM on 2012-04-12 11:23:24.244:

TASKID      = 6097

PROJECTID   = 125

STATUS      = 3 (Hold)

DESCRIPTION = get Jetty patches accepted upstream

OWNER       = GES

ASSIGNEE    = 

BILLABLE    = false

PRIORITY    = 5 (Normal)

PHASE       = 31 (Development)

COMPONENT   = 0

ESTEFFORT   = 0.000000

ESTSTART    = 2011-09-15

ESTSTOP     = 

ACTSTOP     = 

CASENUM     = 

VENDORID    = 

COMMENT     = ''

LASTWIP     = 2011-09-18
#3 - 08/03/2012 12:20 PM - Greg Shah

- Assignee set to Eric Faulhaber

#4 - 08/03/2012 12:20 PM - Greg Shah

- Assignee deleted (Eric Faulhaber)

#5 - 08/03/2012 12:21 PM - Eric Faulhaber

Test entry.

#6 - 10/23/2012 12:19 PM - Greg Shah

- Project changed from Core Development to Runtime Infrastructure

#7 - 10/31/2012 11:56 AM - Greg Shah

- Target version set to Deployment and Management Improvements

#8 - 10/31/2012 03:04 PM - Greg Shah

- Status changed from New to Closed

- Target version deleted (Deployment and Management Improvements)

Closing this because it is a duplicate of #1525.
